body {
    margin: 20px;
    background: #110214;
}
.headerPpal{
    text-align: center;
    background: #d4c880;
    padding: 1em ;
}
.hHeader{
    color: #37359c
}
.headerSec{
    text-align: center;
}
.hHeaderSec{
    color: #37359c;
}
.navPpal {
    border-bottom: 3px solid #d40707;
    text-align: center;
    margin-bottom: 24px;
    color: #2e0fa1;
}
.fechaP{
    color: #6d6d6d;
}
.navSec{
    text-align: center;
}
section {
    float: left;
    width: 70%;
    background: #d4c880;
    margin-bottom: 24px;
}
.parrafo {
    width: 90%;
    margin: 4%;
    background: #7c7474;
    border: 1px solid #000000;
    font-size: 80%;
    padding: 1%;
}
figure {
    text-align: center;
}
img {
    width: 20%;
    height: 20%;
}
figcaption{
    font-size: .8em;
}
.comentarios{
    text-align: right;
    margin-right: 1.5em;
    margin-bottom: 2.6em;
}
aside {
    float: left;
    width: 20%;
    background: #817d7d;
    text-align: center;
    padding: .7em;
    margin-left: 20px;
}
.pie {
    padding-top: 15px;
    border-top: 3px solid #d40707 ;
    text-align: center;
    clear: both;
    color: #ffffff;
}
